FcDirCacheValid(3)

NAME
FcDirCacheValid - check directory cache timestamp

SYNOPSIS

#include <fontconfig.h>

FcBool FcDirCacheValid (const FcChar8 *cache_file);

DESCRIPTION

Returns FcTrue if cache_file is no older than the directory containing it, else FcFalse.

VERSION

Fontconfig version 2.4.2